# $Revision: 1.10.2.2 $, $Date: 2003/08/08 20:02:54 $
Summary:	Synaesthesia for xmms
Summary(pl):	Synaesthesia dla xmms
Name:		xmms-visualization-synaesthesia
Version:	0.0.3
Release:	3
License:	GPL v2+
Group:		X11/Applications/Multimedia
Source0:	http://staff.xmms.org/zinx/xmms/synaesthesia-xmms-%{version}-rc3.tar.gz
# Source0-md5:	6d807486d30a733d1069e39e4ecf6074
URL:		http://staff.xmms.org/zinx/xmms/
Requires:	xmms
BuildRequires:	xmms-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Synaesthesia port for xmms.

%description -l pl
Port Synaesthesii dla xmms.

%prep
%setup -q -n synaesthesia-xmms-%{version}-rc3

%build
rm -f missing
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	 DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%attr(755,root,root) %{_libdir}/xmms/*/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-visualization-synaesthesia.spec,v $
Revision 1.10.2.2  2003/08/08 20:02:54  misi3k
- rel 3
- rebuild
- md5

Revision 1.10.2.1  2003/07/11 12:04:56  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.10  2002/08/30 07:55:56  qboosh
- GPL v2+, not just GPL v2

Revision 1.9  2002/08/29 18:02:02  blues
- _really_ changed license now :)

Revision 1.8  2002/08/29 17:59:32  kloczek
- release 2: use new %doc amd changed License to GPL v2.

Revision 1.7  2002/06/23 20:32:37  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.6  2002/05/21 23:15:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.5  2002/03/24 23:28:27  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.4  2002/02/23 05:29:55  kloczek
- adapterized.

Revision 1.3  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/22 09:07:51  qboosh
- added source URL and pl summary, fix in pl description

Revision 1.1  2002/01/21 11:18:37  wolf
- initial release
